Index: cpukit/score/inline/rtems/score/address.inl
===================================================================
--- cpukit/score/inline/rtems/score/address.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/address.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/chain.inl
===================================================================
--- cpukit/score/inline/rtems/score/chain.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/chain.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/coremsg.inl
===================================================================
--- cpukit/score/inline/rtems/score/coremsg.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/coremsg.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/coremutex.inl
===================================================================
--- cpukit/score/inline/rtems/score/coremutex.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/coremutex.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/coresem.inl
===================================================================
--- cpukit/score/inline/rtems/score/coresem.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/coresem.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/heap.inl
===================================================================
--- cpukit/score/inline/rtems/score/heap.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/heap.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/isr.inl
===================================================================
--- cpukit/score/inline/rtems/score/isr.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/isr.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/mppkt.inl
===================================================================
--- cpukit/score/inline/rtems/score/mppkt.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/mppkt.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/object.inl
===================================================================
--- cpukit/score/inline/rtems/score/object.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/object.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/objectmp.inl
===================================================================
--- cpukit/score/inline/rtems/score/objectmp.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/objectmp.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/priority.inl
===================================================================
--- cpukit/score/inline/rtems/score/priority.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/priority.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/stack.inl
===================================================================
--- cpukit/score/inline/rtems/score/stack.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/stack.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/states.inl
===================================================================
--- cpukit/score/inline/rtems/score/states.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/states.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/sysstate.inl
===================================================================
--- cpukit/score/inline/rtems/score/sysstate.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/sysstate.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/thread.inl
===================================================================
--- cpukit/score/inline/rtems/score/thread.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/thread.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/threadmp.inl
===================================================================
--- cpukit/score/inline/rtems/score/threadmp.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/threadmp.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/tod.inl
===================================================================
--- cpukit/score/inline/rtems/score/tod.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/tod.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/tqdata.inl
===================================================================
--- cpukit/score/inline/rtems/score/tqdata.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/tqdata.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/userext.inl
===================================================================
--- cpukit/score/inline/rtems/score/userext.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/userext.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/watchdog.inl
===================================================================
--- cpukit/score/inline/rtems/score/watchdog.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/watchdog.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/score/inline/rtems/score/wkspace.inl
===================================================================
--- cpukit/score/inline/rtems/score/wkspace.inl	(revision 03f2154e519e5d2e620163624baa4a9241449415)
+++ cpukit/score/inline/rtems/score/wkspace.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
